[song]
artist = The Black Dahlia Murder
name = Great Burning Nullifier
frets = ChezyGH3
album = Ritual
delay = 0
year = 2011
diff_guitar = 6
genre = Death Metal
album_track = 16000
playlist_track = 5
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = ChezyGH3
modchart = 0
song_length = 205807

